Bug 1825218

Summary: wavpack-5.3.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wavpackAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lemenkov, sergio, tkorbar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: wavpack-5.3.0-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-02 04:03:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 5.3.0 (#1825218) none

Description Upstream Release Monitoring 2020-04-17 12:17:29 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 5.2.0-2.fc32
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5121/

Comment 1 Upstream Release Monitoring 2020-04-17 12:17:34 UTC
Created attachment 1679643 [details]
[patch] Update to 5.3.0 (#1825218)

Comment 2 Upstream Release Monitoring 2020-04-17 12:20:34 UTC
the-new-hotness/release-monitoring.org's scratch build of wavpack-5.3.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43490011

Comment 3 Fedora Update System 2020-04-18 19:25:41 UTC
FEDORA-2020-2ac6f4600e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2ac6f4600e

Comment 4 Fedora Update System 2020-04-19 04:27:07 UTC
FEDORA-2020-2ac6f4600e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2ac6f4600e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2ac6f4600e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-02 04:03:08 UTC
FEDORA-2020-2ac6f4600e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.